<?php
/* @var $this QuestionnaireAnswerController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Questionnaire Answers',
);

$this->menu=array(
	array('label'=>'Create Questionnaire Answer', 'url'=>array('create')),
	array('label'=>'Manage Questionnaire Answer', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Questionnaire Answers</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
